{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.inherit(Lorg/eclipse/emf/common/util/EList;)Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/DataTypeOperations.inherit(Lorg/eclipse/uml2/uml/DataType;Lorg/eclipse/emf/common/util/EList;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/ClassOperations.inherit(Lorg/eclipse/uml2/uml/Class;Lorg/eclipse/emf/common/util/EList;)Lorg/eclipse/emf/common/util/EList;": 1
  }
}